PHP Manual
Prev |  | Next

# openal_context_destroy

(PECL)

openal_context_destroy -- Destroys a context

## Description

bool openal_context_destroy ( resource context )

## Parameters

context

  An Open AL(Context) resource (previously created by openal_context_create()).

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

openal_context_create()

Prev | Home | Next
openal_context_current | Up | openal_context_process